joomla! 1.6 and MySQLStrict and PHP strict

The support for Joomla 2.5 ended on December 31, 2014. Possible bugs in Joomla 2.5 will not be patched anymore. This forum has been closed. Please update your website to Joomla 3.x

Moderator: ooffick

Forum rules
Please use the official Bug Tracker to report a bug: https://issues.joomla.org
Locked
User avatar
mcsmom
Joomla! Exemplar
Joomla! Exemplar
Posts: 7985
Joined: Thu Aug 18, 2005 8:43 pm
Location: New York
Contact:

joomla! 1.6 and MySQLStrict and PHP strict

Post by mcsmom » Mon May 31, 2010 10:23 am

Joomla! 1.6 does not at this time support MySQL ins strict mode. To use the beta you may have to manually change your mode. The way to to that will depend on your server.

Joomla! is making progress towards PHP Strict, but can't achieve this completely because of a php bug. To disable php strict reporting you will need to change the php.ini or else chose something besides the the server default for error reporting.

If you get messages about either of these issues you can report them on the tracker with a category type of coding style. Please always check to make sure that they have not been reported already.
So we must fix our vision not merely on the negative expulsion of war, but upon the positive affirmation of peace. MLK 1964.
http://officialjoomlabook.com Get it at http://www.joomla.org/joomla-press-official-books.html Buy a book, support Joomla!.

Locked

Return to “Joomla! 2.5 Bug Reporting”